/* Style sheet russe */
@font-face{font-family: 'InconsolataMedium';src: url('/tl_files/russe/fonts/inconsolata-webfont.eot');src: url('/tl_files/russe/fonts/inconsolata-webfont.eot?iefix') format('eot'),     url('/tl_files/russe/fonts/inconsolata-webfont.woff') format('woff'),     url('/tl_files/russe/fonts/inconsolata-webfont.ttf') format('truetype'),     url('/tl_files/russe/fonts/inconsolata-webfont.svg#webfontlaPpU2jz') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'VollkornRegular';src: url('/tl_files/russe/fonts/vollkorn-regular-webfont.eot');src: url('/tl_files/russe/fonts/vollkorn-regular-webfont.eot?iefix') format('eot'),     url('/tl_files/russe/fonts/vollkorn-regular-webfont.woff') format('woff'),     url('/tl_files/russe/fonts/vollkorn-regular-webfont.ttf') format('truetype'),     url('/tl_files/russe/fonts/vollkorn-regular-webfont.svg#webfontULJ4l5u8') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'VollkornBold';src: url('/tl_files/russe/fonts/vollkorn-bold-webfont.eot');src: url('/tl_files/russe/fonts/vollkorn-bold-webfont.eot?iefix') format('eot'),     url('/tl_files/russe/fonts/vollkorn-bold-webfont.woff') format('woff'),     url('/tl_files/russe/fonts/vollkorn-bold-webfont.ttf') format('truetype'),     url('/tl_files/russe/fonts/vollkorn-bold-webfont.svg#webfontDiqq4SCa') format('svg');font-weight: normal;font-style: normal;}
input.text:focus,textarea:focus{background-color:#CCCC99;box-shadow: 3px 3px 5px rgba(0,0,0,0.6);-moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.6);-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.6);}
div{margin:0;padding:0;}
body{margin:20px;background-color:#cccc99;font-family:VollkornRegular;color:#000000;line-height:1.3em;}
strong{font-family:VollkornBold;}
.note{border-bottom:1px dashed #333;cursor: help;}
#main{padding:20px;background-color:#ffffff;border-top:0px solid #000000;border-right:2px solid #000000;border-bottom:2px solid #000000;border-left:2px solid #000000;color:#000000;}
#main .pagination p{margin-top:30px;margin-bottom:0;padding-bottom:0;}
#main .pagination ul{margin-top:0;margin-left:0;padding-top:0;padding-left:0;}
form{margin-bottom:20px;}
#main .pagination li{float:left;display:inline;margin-right:8px;list-style-type:none;}
#main #links li{list-style-type:none;text-indent: -20px;}
#main a{color:#666600;background-color: transparent}
#main a:focus,#main a:hover{background-color:#cccc99;text-decoration:none;color:#333300;}
#main a:active{color:#cc3333;background-color: transparent}
h1,h2,h3{font-weight:normal;color:#4d4d00;}
h1{text-shadow: #666666 3px 3px 10px}
h2{text-shadow: #666666 2px 2px 8px}
h3{text-shadow: #666666 2px 2px 8px}
#next_event{margin-bottom:40px;}
#anstehende-termine table,#anstehende-termine th,#anstehende-termine td{border:2px solid #ccc;border-collapse:collapse;}
#anstehende-termine th,#anstehende-termine td{padding:3px 10px;border:1px solid #ccc;}
#anstehende-termine td{font-family:InconsolataMedium, monospace;font-size:0.9em;line-height:1.1em;}
#anstehende-termine .current{background-color:#e6e6e6;}
.mod_eventreader{padding:0 20px 20px;background-color:#e6e6e6;border:1px solid #000000;}
.mod_eventreader .image_container{margin-right:15px;}
.mod_eventreader .image_container a{display:block;line-height:0;border:1px solid transparent;}
.mod_eventreader .image_container a:focus,.mod_eventreader .image_container a:hover{border:1px solid #333300;}
.mod_newslist .image_container{margin-top:2px;margin-right:10px;}
#header{background:url("tl_files/russe/graphics/russe.jpg") right bottom no-repeat;}
.mod_newslist .layout_full p{margin:0;padding:0;}
.mod_newslist .layout_full p.info{color:#999999;}
.mod_newslist .layout_full h2{margin-bottom:0;}
.mod_newslist .layout_full ul{margin-top:0;}
#mainnav{background:url("tl_files/russe/graphics/unten-rand.gif") left bottom repeat-x;}
#mainnav ul{margin:0;padding:0;}
#mainnav li{float:left;display:inline;margin:0 0 0 10px;padding:0;list-style-type:none;}
#mainnav a,#mainnav span.active{display:block;padding:3px 14px;background-color:#c0c0c0;border:2px solid #000000;text-decoration:none;color:#000000;}
#mainnav a:hover{background-color:#eee;}
#mainnav span.active,#mainnav a.trail{background-color:#ffffff;border-bottom:2px solid #ffffff;}
#subnav li{list-style-type:disc;}
#subnav .active,#subnav .trail{margin-left:5px;color:#000;list-style-type:circle;}
form#f1 label{display:block;}
form#f1 input.text{margin-bottom:20px;}
.error,.confirm{font-weight:bold;color:#ff0000;}
#footer{margin:10px 0 0;font-size:0.9em;color:#808080;}
#footer_group_1{float:left;}
#footer_group_2{float:right;text-align:right;}
#error,#error h1,#error p{font-family:Verdana;color:#000000;}
#error p.intro{width:40em;}
#error h2,#error p.story{font-family:"Comic Sans MS";color:#000088;}
#error p.story{width:30em;text-indent: 15px;text-align: justify;}
#error p.story:first-letter{font-weight:bold;font-size:2em;color:#330066;text-shadow: #444444 4px 4px 7px;}
#myImageDownload{width:24px;height:20px;float:right;display:block;margin:0;outline:none;background:transparent url("tl_files/russe/mediabox/mediabox-download.gif") no-repeat center;}
